[<text>
<title>taiwan buys 450,000 tonnes of u.s. corn</title>
<dateline>    kansas city, march 18 - </dateline>taiwan overnight bought 450,000
tonnes of u.s. number two corn, 14.5 pct moisture, for gulf and
west coast shipment in 11 cargoes between may and october,
private export sources said.
    gulf shipment ranged in prices from 75.17 to 78.45 dlrs per
tonne stowed and trimmed, fob euqivalent, and west coast
shipments ranged from 79.41 to 81.02 dlrs per tonne, stowed and
trimmed, fob equivalent, they said.
 reuter
</text>]